/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("deepak.css");
@import url("akash.css");
@import url("sangram.css");
body{font-family: 'Poppins', sans-serif;}

.disc-pg-div h4 {
    font-size: 22px;
}
.disc-pg-div {
   padding:30px 0;
}
.footer_bottom span {
    float: right;
}
.cta-one img {
    border-radius: 15px;
}
.thank-page-sec {
    text-align: center;
    padding: 35px 0;
}

.thank-page-sec a {
       background-color: #03ccb8;
    color: #fff;
    padding: 15px;
}

.thank-page-sec a:hover {
       background-color: #012522;
    color: #fff;
    padding: 15px;
    /* margin-top: 23px; */
}

.thank-page-sec p {
    padding-bottom: 25px;
}

.thank-page-sec h1 {
    font-weight: 800;
    font-size: 30px;
    padding-bottom: 10px;
    color: #010329;
}








nav.mobile_menu>ul{padding:10px;}
.drop_down .second .inner>ul, li.narrow .second .inner ul{background-color:#03ccb8;}
.drop_down .narrow .second .inner ul li{border-bottom:1px solid #012522;}
.wpcf7 form.sent .wpcf7-response-output {
    color: #000;
    border-color: #012522;
}

.bottom-slider-div {
    margin-top: 15px;
}
.mobshow {display:none;}
.deskshow {display:block;}
.header_inner_right {float: none; z-index: 110; position: relative; left: 29%; max-height: 80px;}
ul.header-tbut {list-style: none;}
ul.header-tbut li {float: left; margin-right: 35px;}
ul.header-tbut li a i { font-size: 30px; vertical-align: middle; }
nav.main_menu {top: -13px;  z-index: 10000000;}
.header-tbut li:first-child a {border: solid 3px #03ccb8; display: block; color: #fff; font-size: 20px; padding: 7px 18px; border-radius: 100px;}
.header-tbut li:nth-child(2) a {background: #46c755; color: #fff; padding: 9px 20px;display: block; font-size: 16px; border-radius: 100px;}
ul.header-tbut {margin-top: -30px;}
.sticky .header-tbut {display: none;}
.sticky .header_inner_right { max-height: 20px;}
.header_top {background-image: linear-gradient(to right, #011e1a , #025b51, #011e1aQ); height: 45px;}
.banner-button {
    margin-top: -150px;
    position: relative;
    z-index: 100;
}

.topsc {z-index:9999;}


/**header-top-left**/
ul.ttop {
    list-style: none;
}

ul.ttop li {
    float: left;
    margin-right: 20px;
}

ul.ttop li i {
    color: #fff;
    background-color: #03ccb8;
    vertical-align: middle;
    padding: 13px 8px;
    font-size: 19px;
    margin-right: 7px;
}

ul.ttop li a {
    color: #fff;
    font-size: 19px;
	vertical-align:middle;
}

/**header-top-right**/

ul.tright {
    list-style: none;
    padding-top: 6px;
}

ul.tright li i {
    background-color: #fff;
    padding: 10px 11px;
    font-size: 16px;
    border-radius: 100px;
    text-align: center;
    vertical-align: middle;
}

ul.tright li {
    float: left;
    padding-right: 10px;
}

i.fa.fa-facebook.fbb {
    font-size: 16px;
    border-radius: 100px;
    text-align: center;
    vertical-align: middle;
    padding: 10px 14px;
    /* padding: 10px 14px; */
}



/**second-block**/

.bnr-btm {
    margin-top: -150px;
}
.scr {padding:0 50px; }
.para h6 {
    font-size: 22px;
    line-height: 1.2em;
    letter-spacing: 3px;
    font-weight: 500;
}

.para {
	margin-top: 0px;
    text-align: center;
}

.para p { 
    text-align: justify;
}

.qwe {
    width: 60%;
    margin: 0 auto;
}


.box1 {
       padding: 0 10px 5px;
    border-radius: 10px;
    margin-bottom: 15px!important;
    text-align: center;
    background-color: #f5f4f4;
}
.bx1 {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    background-color: #fff;
    border-radius: 15px;
    padding: 10px 15px;
    width: 100%;
    margin-top: 205px;
}
.box1 img {
    padding: 11px 28px 15px;
    border: 10px solid #012623;
    background-color: #013733;
    border-top: 0px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
}

.rht::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: -8px;
    width: 269px;
    height: 861px;
    z-index: -1;
}

.box1 h5 {
    text-transform: capitalize;
    font-size: 18px;
    letter-spacing: 0;
}

.th2::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: -43px;
    width: 269px;
    height: 861px;
    z-index: -1;
}

.bx2 {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    background-color: #fff;
    border-radius: 15px;
    padding: 10px 15px;
    width: 100%;
    margin-top: 205px;
    margin-left: -35px;
}

.paaara1::after {
   content: '';
    background-image: url(images/abs-aft.png);
    position: absolute;
    top: 0;
    width: 733px;
    z-index: -1;
    height: 746px;
    top: 44%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/**section 3**/

.part3 {
	z-index:99;
    padding: 50px 0 0;
    background-image: url(images/bggrounbd.jpg);
    background-size: cover;
    margin-top: 4px;
}

.para2 h6 {
    text-align: center;
    font-size: 22px;
    line-height: 1.2em;
    letter-spacing: 3px;
    font-weight: 500;
    color: #fff;
}

.para2 h4 {
    text-align: center;
	color: #fff;
}

.para2 p {
    color: #fff;
    text-align: center;
}

.srv h5 {
    line-height: 30px;
    font-weight: 700;
    color: #fff;
    font-size: 27px;
    text-transform: capitalize;
    letter-spacing: 0;
    text-align: center;
}

.srv p {
    color: #fff;
    text-align: justify;
    padding-left: 45px;
    padding-right: 45px;
	padding-bottom:25px;
	height:215px;
}

.srv::before {
    content: '';
    background-image: url(images/srv-im.png);
    top: 0;
    left: 21px;
    position: absolute;
    width: 324px;
    z-index: -1;
        height: 651px;
    background-repeat: round;
}

.srv img {
    padding-top: 10px;
}

.srv {
    text-align: center;
    padding: 60px 0 6px;
}

.srv a {
    margin-top: 20px!important;
    font-size: 20px;
    background-color: #013733;
    color: #fff;
    font-family: 'Sansita';
    padding: 10px 40px;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}

.scrl {
    margin-top: 25px;
}


/**part 4**/

.part4 {background-image:url('images/backgr4.png')}
.hmcont:before {
    content: '';
    background-image: url(images/frm-bg.png);
    position: absolute;
    left: 13px;
    top: 0;
    width: 445px;
    height: 772px;
	z-index:-1;
}


.hmcont {
    text-align: center;
    padding: 155px 0 0;
}

.hmcont h6 {
    font-size: 40px;
    color: #fff;
    font-family: 'Sansita';
    text-transform: capitalize;
    letter-spacing: 0;
}

.hmcont h4 {
    color: #03ccb8;
    text-transform: uppercase;
    font-size: 54px;
    line-height: 25px;
}

.hmcont p {
    color: #fff;
    padding-top: 25px;
}

.onee {
    width: 65%;
    margin: 0 auto;
}

.onee .wpcf7-textarea {
    border-radius: 15px!important;
}

.onee .wpcf7-text {
    margin-bottom: -20px!important;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit.hmp {
    margin-top: -20px;
}

.hmcont img {
    margin-top: -40px;
}

.para4 h6 {
    font-size: 22px;
    line-height: 1.2em;
    letter-spacing: 3px;
    font-weight: 500;
}

.para4 {
	padding-top:30px;
    text-align: center;
}

.tbx {
    padding: 15px 15px 25px;
    background-color: #f5f4f4;
    margin-top: 70px;
    text-align: center;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: 1px solid #03ccb8;
    border-radius: 15px;
}
.cnt {text-align:center;}

.tbx img {
    margin-top: -75px;
}

.tbx h4 {
    padding-bottom: 10px;
    font-size: 24px;
}

.tbx p {
    text-align: justify;
}


/**part 4**/

.bgcehk {
	background-image:url('images/bfr.jpg');
	height:156px;
	margin-top:-18px;
}

.adss::before {
    content: '';
    background-image: url(images/back.jpg);
    position: absolute;
    top: 0;
    left: 0;
    width: 635px;
    height: 1099px;
	z-index:-1;
}

.adss {
    margin-top: -260px;
}

.vdo {padding:50px 0px;}

.nop::before {
    content: '';
    background-image: url(images/frm-bg2.png);
    position: absolute;
    top: 0;
    left: 13px;
	z-index:-1;
    width: 445px;
    height: 862px;
}

ul.homeline {
    margin-top: 30px!important;
    list-style: none;
    margin-left: 90px;
}

ul.homeline li::before {
    content: '';
    background-image: url(images/moon-star.png);
    position: absolute;
    top: 10px;
    left: -31px;
    width: 22px;
    height: 22px;
}

ul.homeline li a {display:block;
    color: #fff;
font-family: 'Sansita'; 
    font-size: 18px; 
}

ul.homeline li {
    width: 75%;
    color: #fff;
    text-align: left;
    background-color: #03ccb8;
    border-radius: 100px;
    padding: 10px 0px 10px 20px;
    margin-bottom: 12px;
    position: relative;
}
ul.homeline li:hover{background-color:#000;}

.cl {
    margin-top: 50px;
}


/**part 5**/

.whychoose {
	padding-top:30px;
	padding-bottom:50px;
	margin-top: 55px;
	background-image:url(images/bg2.jpg);
}

.chh {
	text-align:center;
    padding: 20px 30px;
}

.chh h6 {
    padding-bottom: 10px;
    padding-top: 15px;
    color: #03ccb8;
    font-size: 22px;
    text-transform: capitalize;
    font-family: 'Sansita';
    letter-spacing: 0;
    line-height: 24px;
}

.chh p {
    color: #fff;
    line-height: 24px;
}

.chh::before {
   content: '';
    background-image: url(images/bgh.png);
    position: absolute;
    width: 259px;
    height: 392px;
    top: -1px;
    left: 10px;
    z-index: -1;
}

.testimonial {
    padding-top: 50px;
	padding-bottom:40px;
}




/**part6**/
.para6 {text-align:center;}
.para6 h6 {
    font-size: 22px;
    line-height: 1.2em;
    letter-spacing: 3px;
    font-weight: 500;
}

.para6 h4 {
    margin-top: -8px;
}

.para6 p {
    text-align: justify;
    padding-bottom: 20px;
}

.revv {
    padding: 10px 15px;
    background-color: #f5f4f4;
    border: 1px solid #00eeee;
    height: 270px;
    border-radius: 15px;
	margin-right:15%;
	margin-left:4%;
}


.onebx {
    float: left;
    width: 50%;
}

.twobx {
    float: left;
    width: 50%;
}

.twobx img {
    margin-left: 70px;
    margin-top: 50px;
}

.onebx p {
    font-size: 13px;
    line-height: 20px;
    width: 180px;
}

.onebx i {
    color: #03ccb8;
    font-size: 16px;
    padding: 5px 0;
}

.rvtxt h6 {
	
    margin-top: 5px;
    padding: 2px 10px 5px 30px;
    font-size: 18px;
    font-family: 'Sansita';
    text-transform: capitalize;
    letter-spacing: 0px;
    margin-left: -25px;
    background-color: #03ccb8;
    color: #fff;
    width: 100%;
    border-radius: 100px;
}

.testimonial::before {
    content: '';
    background-image: url(images/bfr.jpg);
    position: absolute;
    height: 156px;
    width: 1950px;
   bottom: 146px;
}




/**contact**/


.cnp {
    background-color: #F7F7F7;
    padding: 20px;
}

.cnp h4 {
    font-size: 35px;
    text-align: center;
    color: #012522;
}

.cnp p {
    font-size: 15px;
    text-align: center;
    color: #000;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit.con{
    margin-top: 8px;
    padding-bottom: 5px;
    border-radius: 100px;
    width: 30%;
    text-align: center;
    margin-left: 80px;
}

.cnp::before {
    content: '';
    background-image: url(images/figure94.png);
    bottom: 0;
    right: 15px;
    width: 266px;
    height: 214px;
    position: absolute;
}

/**service page**/

.srvce {padding:30px 0;}





/**Book an appointment**/
.book {padding:40px 0;}
.bbk {
    padding-bottom: 30px;
}
.bkpo {
    padding: 10px 20px;
    border: 10px solid #03ccb8;
    background-color: #012522;
    text-align: center;
}

.bkpo .wpcf7-text {
    margin-bottom: -15px!important;
}

.bkpo .wpcf7-textarea {
    height: 103px!important;
    border-radius: 15px!important;
    margin-top: -15px!important;
}

.bkpo h4 {
    font-size: 30px;
}

.bkpo p {
    color: #fff;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit.apt {
    margin-top: 10px;
    width: 30%;
    margin-left: 9%;
    height: 43px;
}























/**90%**/
@media only screen and (min-width: 1499px) and (max-width: 1550px){
.rht::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: 4px;
    width: 269px;
    height: 861px;
    z-index: -1;
}

.th2::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: -31px;
    width: 269px;
    height: 861px;
    z-index: -1;
}

.paaara1::after {
    content: '';
    background-image: url(images/abs-aft.png);
    position: absolute;
    top: 0;
    width: 733px;
    z-index: -1;
    height: 746px;
    top: 372px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
 }

/**80%**/
@media only screen and (min-width: 1550px) and (max-width: 1800px){
.qwe {
    width: 53%;
    margin: 0 auto;
}

.rht::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: 18px;
    width: 269px;
    height: 861px;
    z-index: -1;
}

.th2::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: -16px;
    width: 269px;
    height: 861px;
    z-index: -1;
}

.paaara1::after {
    content: '';
    background-image: url(images/abs-aft.png);
    position: absolute;
    top: 0;
    width: 733px;
    z-index: -1;
    height: 746px;
    top: 372px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
}

/**75%**/
@media only screen and (min-width: 1800px) and (max-width: 1900px){ 
.qwe {
    width: 50%;
    margin: 0 auto;
}

.rht::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: 30px;
    width: 269px;
    height: 861px;
    z-index: -1;
}

.th2::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: -11px;
    width: 269px;
    height: 861px;
    z-index: -1;
}

.paaara1::after {
    content: '';
    background-image: url(images/abs-aft.png);
    position: absolute;
    top: 0;
    width: 733px;
    z-index: -1;
    height: 746px;
    top: 372px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
}

/**1950**/
@media only screen and (min-width: 1800px) and (max-width: 1950px){
.paaara1::after {
    content: '';
    background-image: url(images/abs-aft.png);
    position: absolute;
    top: 0;
    width: 733px;
    z-index: -1;
    height: 746px;
    top: 49%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.qwe {
    width: 45%;
    margin: 0 auto;
}

.rht::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: 38px;
    width: 269px;
    height: 861px;
    z-index: -1;
}

.th2::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 269px;
    height: 861px;
    z-index: -1;
}
}





@media only screen and (min-width: 767px) and (max-width: 1023px){
.ipad{width:100%}

.mobshow {display:block;}
.deskshow {display:none;}

.mjtop {
    margin-top: 0px;
}

.bx1 {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    background-color: #fff;
    border-radius: 15px;
    padding: 10px 15px;
    width: auto;
    margin-top: 20px;
}

.rht::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: -8px;
    width: 269px;
    height: 861px;
    z-index: -1;
	display:none;
}

.bnr-btm {
    margin-top: 20px;
}

.qwe {
    width: 100%;
    margin: 0px;
}

.paaara1::after {
    content: '';
	display:none;
    background-image: url(images/abs-aft.png);
    position: absolute;
    top: 0;
    width: 733px;
    z-index: -1;
    height: 746px;
    top: 44%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.para {
    margin-top: 20px;
    text-align: center;
}

.para h4 {
    font-size: 22px;
}

.th2::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: -43px;
    width: 269px;
    height: 861px;
    z-index: -1;
	display:none;
}

.bx2 {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    background-color: #fff;
    border-radius: 15px;
    padding: 10px 15px;
    width: auto;
    margin-top: 20px;
    margin-left: 0px;
}

.para2 h6 {
    text-align: center;
    font-size: 18px;
    line-height: 1.2em;
    letter-spacing: 3px;
    font-weight: 500;
    color: #fff;
}

.para2 h4 {
    font-size: 22px;
}

.srv::before {
display:none;
    content: '';
    background-image: url(images/srv-im.png);
    top: 0;
    left: 21px;
    position: absolute;
    width: 324px;
    z-index: -1;
    height: 602px;
    background-repeat: round;
}

.srv::before {
    content: '';
    background-image: url(images/srv-im.png);
    top: 0;
    left: 21px;
    position: absolute;
    width: 324px;
    z-index: -1;
    height: 602px;
    background-repeat: round;
}
	
.srv {
    background-color: #03ccb8;
    text-align: center;
    padding: 15px 0 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.srv p {
    color: #fff;
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
	height:110px;
}	

.tbx h4 {
    padding-bottom: 10px;
    font-size: 22px;
}

.para4 h6 {
    font-size: 18px;
    line-height: 1.7em;
    letter-spacing: 2px;
    font-weight: 500;
}

.para4 h4 {
    font-size: 22px;
}

.hmcont:before {
    content: '';
    background-image: url(images/frm-bg.png);
    position: absolute;
    left: 13px;
	display:none;
    top: 0;
    width: 445px;
    height: 772px;
    z-index: -1;
}

.hmcont {
	margin-top:20px;
    background-color: #011c18;
    text-align: center;
    padding: 15px 10px;
    border: 10px solid #03ccb8;
}

.hmcont h6 {
    font-size: 22px;
    color: #fff;
    font-family: 'Sansita';
    text-transform: capitalize;
    letter-spacing: 0;
}

.hmcont h6 {
    font-size: 22px;
    color: #fff;
    font-family: 'Sansita';
    text-transform: capitalize;
    letter-spacing: 0;
}

.hmcont p {
    color: #fff;
    padding-top: 5px;
}

.onee {
    width: 85%;
    margin: 0 auto;
}

.hmcont img {
    margin-top: -25px;
}

.bgcehk {
    background-image: url(images/bfr.jpg);
    height: 156px;
    margin-top: -18px;
display:none;
}

.adss {
    margin-top: 20px;
}

.vdo {
    padding: 25px 0px;
}

.nop::before {
    content: '';
    background-image: url(images/frm-bg2.png);
    position: absolute;
    top: 0;
    left: 13px;
    z-index: -1;
    width: 445px;
    height: 862px;
	display:none;
}

.nop {
    background-color: #011c18;
    padding: 20px 40px;
    margin-top: 20px;
}

ul.homeline li a {
    color: #fff;
    font-family: 'Sansita';
    font-size: 16px;
}

.cl {
    margin-top: 20px;
	text-align:center;
}

.para4 {
    padding-top: 20px;
    text-align: center;
}

.para4 p {
    text-align: justify;
}

.chh::before {
    content: '';
    background-image: url(images/bgh.png);
    position: absolute;
    width: 259px;
    height: 392px;
    top: -1px;
    left: 10px;
    z-index: -1;
	display:none;
}
.chh {
    background-color: #011c18;
    text-align: center;
    padding: 20px 30px;
    border-radius: 20px;
	margin:20px 0;
}

.testimonial {
    padding-top: 20px;
}

.para6 h6 {
    font-size: 18px;
    line-height: 1.2em;
    letter-spacing: 2px;
    font-weight: 500;
}
	
.para6 h4 {
    margin-top: 0;
    font-size: 22px;
}

.testimonial::before {
    content: '';
    background-image: url(images/bfr.jpg);
    position: absolute;
    height: 156px;
    width: 1360px;
    bottom: 146px;
display:none;
}

.revv {
    padding: 10px 15px;
    background-color: #f5f4f4;
    border: 1px solid #00eeee;
    height: auto;
    border-radius: 15px;
    margin-right: 0px;
    margin-left: 0px;
    text-align:center;
}

.onebx {
    float: none;
    width: 100%;
}

.onebx p {
    font-size: 13px;
    line-height: 20px;
    width: auto;
    text-align: justify;
}

.rvtxt h6 {
    margin-top: 5px;
    padding: 2px 10px 5px 30px;
    font-size: 18px;
    font-family: 'Sansita';
    text-transform: capitalize;
    letter-spacing: 0px;
    margin-left: 0px;
    background-color: #03ccb8;
    color: #fff;
    width: 85%;
    border-radius: 100px;
}

.twobx {
   padding: 10px 0;
    float: none;
    width: 100%;
    text-align: center;
}

.twobx img {
    margin-left: 0px;
    margin-top: 0px;
}

/**Footer**/

.dg-footercont {
    background-image: url(https://maulanabinomar.com/wp-content/uploads/2022/02/bg-footer.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #011c18;
    background-position: center center;
    background-image: none;
}

.footer_top ul.dg-contactinfo {
    list-style: none;
    display: block;
    align-items: center;
}

.dg-ft-hding h5 {
    text-align: center;
    font-size: 25px;
    text-transform: capitalize;
    color: #03ccb8;
    margin-top: 10px;
}

.footer_top ul.dg-contactinfo li {
    width: auto;
    display: block;
    text-align: center;
    align-items: center;
    background-image: linear-gradient(to bottom right, #fff 60%, #dfdfdf);
    border-radius: 5px;
    padding: 10px;
margin-bottom:10px;
}	


/**header**/
ul.mhj li i {
    font-size: 25px;
    color: #fff;
    vertical-align: middle;
    padding-right: 10px;
}

ul.mhj a {
    vertical-align: middle;
    font-size: 25px;
    color: #fff;
    font-weight: 600;
}

ul.mhj {
    list-style: none;
}

.header_top {
    height: 35px;
}	

.header_bottom {
    background-color: #025b53!important;
}

.qode_icon_font_awesome.fa {
    background-color: #fff;
    font-family: FontAwesome!important;
    padding: 12px;
    border-radius: 100px;
    color: #012623;
}


/**contact**/
	


.bkpo h4 {
    font-size: 22px;
}

.bkpo .wpcf7-date {
    margin-top: 30px!important;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit.apt {
    margin-top: 10px;
    width: 65%;
    margin-left: 13px;
    height: 43px;
}

.bkpo {
    padding: 10px;
    border: 10px solid #03ccb8;
    background-color: #012522;
    text-align: center;
}

.bbk {
    padding-bottom: 20px;
    padding-top: 20px;
}	
}




















@media only screen and (min-width: 320px) and (max-width: 767px){ 
.mobshow {display:block;}
.deskshow {display:none;}
.footer_bottom span {
    float: none;
    display: block;
}
.mjtop {
    margin-top: 0px;
}

.bx1 {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    background-color: #fff;
    border-radius: 15px;
    padding: 10px 15px;
    width: auto;
    margin-top: 20px;
}

.rht::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: -8px;
    width: 269px;
    height: 861px;
    z-index: -1;
	display:none;
}

.bnr-btm {
    margin-top: 20px;
}

.qwe {
    width: 100%;
    margin: 0px;
}

.paaara1::after {
    content: '';
	display:none;
    background-image: url(images/abs-aft.png);
    position: absolute;
    top: 0;
    width: 733px;
    z-index: -1;
    height: 746px;
    top: 44%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.para {
    margin-top: 20px;
    text-align: center;
}

.para h4 {
    font-size: 22px;
}

.th2::before {
    content: '';
    background-image: url(images/line-left-right.png);
    position: absolute;
    top: 0px;
    left: -43px;
    width: 269px;
    height: 861px;
    z-index: -1;
	display:none;
}

.bx2 {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    background-color: #fff;
    border-radius: 15px;
    padding: 10px 15px;
    width: auto;
    margin-top: 20px;
    margin-left: 0px;
}

.para2 h6 {
    text-align: center;
    font-size: 18px;
    line-height: 1.2em;
    letter-spacing: 3px;
    font-weight: 500;
    color: #fff;
}

.para2 h4 {
    font-size: 22px;
}

.srv::before {
display:none;
    content: '';
    background-image: url(images/srv-im.png);
    top: 0;
    left: 21px;
    position: absolute;
    width: 324px;
    z-index: -1;
    height: 602px;
    background-repeat: round;
}

.srv::before {
    content: '';
    background-image: url(images/srv-im.png);
    top: 0;
    left: 21px;
    position: absolute;
    width: 324px;
    z-index: -1;
    height: 602px;
    background-repeat: round;
}
	
.srv {
    background-color: #03ccb8;
    text-align: center;
    padding: 15px 0 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.srv p {
    color: #fff;
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
}	

.tbx h4 {
    padding-bottom: 10px;
    font-size: 22px;
}

.para4 h6 {
    font-size: 18px;
    line-height: 1.7em;
    letter-spacing: 2px;
    font-weight: 500;
}

.para4 h4 {
    font-size: 22px;
}

.hmcont:before {
    content: '';
    background-image: url(images/frm-bg.png);
    position: absolute;
    left: 13px;
	display:none;
    top: 0;
    width: 445px;
    height: 772px;
    z-index: -1;
}

.hmcont {
	margin-top:20px;
    background-color: #011c18;
    text-align: center;
    padding: 15px 10px;
    border: 10px solid #03ccb8;
}

.hmcont h6 {
    font-size: 22px;
    color: #fff;
    font-family: 'Sansita';
    text-transform: capitalize;
    letter-spacing: 0;
}

.hmcont h6 {
    font-size: 22px;
    color: #fff;
    font-family: 'Sansita';
    text-transform: capitalize;
    letter-spacing: 0;
}
	
.hmcont h4 {
    color: #03ccb8;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 25px;
}	

.whychoose {
    padding-top: 0px;
    padding-bottom: 25px;
    margin-top: 20px;
    background-image: url(images/bg2.jpg);
}

.hmcont p {
    color: #fff;
    padding-top: 5px;
}

.onee {
    width: 85%;
    margin: 0 auto;
}

.hmcont img {
    margin-top: -25px;
}

.bgcehk {
    background-image: url(images/bfr.jpg);
    height: 156px;
    margin-top: -18px;
display:none;
}

.adss {
    margin-top: 20px;
}

.vdo {
    padding: 25px 0px;
}

.nop::before {
    content: '';
    background-image: url(images/frm-bg2.png);
    position: absolute;
    top: 0;
    left: 13px;
    z-index: -1;
    width: 445px;
    height: 862px;
	display:none;
}

.nop {
    background-color: #011c18;
    padding: 20px 40px;
    margin-top: 20px;
}

ul.homeline li a {
    color: #fff;
    font-family: 'Sansita';
    font-size: 16px;
}
	
ul.homeline {
    margin-top: 30px!important;
    list-style: none;
    margin-left: 0px;
}	

ul.homeline li {
    width: 100%;
    color: #fff;
    text-align: left;
    background-color: #03ccb8;
    border-radius: 100px;
    padding: 10px 0px 10px 20px;
    margin-bottom: 10px;
    position: relative;
}

.cl {
    margin-top: 20px;
}

.para4 {
    padding-top: 30px;
    text-align: center;
}

.para4 p {
    text-align: justify;
}

.chh::before {
    content: '';
    background-image: url(images/bgh.png);
    position: absolute;
    width: 259px;
    height: 392px;
    top: -1px;
    left: 10px;
    z-index: -1;
	display:none;
}
.chh {
    background-color: #011c18;
    text-align: center;
    padding: 20px 30px;
    border-radius: 20px;
	margin:20px 0;
}

.testimonial {
    padding-top: 20px;
}

.para6 h6 {
    font-size: 18px;
    line-height: 1.2em;
    letter-spacing: 2px;
    font-weight: 500;
}
	
.para6 h4 {
    margin-top: 0;
    font-size: 22px;
}

.testimonial::before {
    content: '';
    background-image: url(images/bfr.jpg);
    position: absolute;
    height: 156px;
    width: 1360px;
    bottom: 146px;
display:none;
}

.revv {
    padding: 10px 15px;
    background-color: #f5f4f4;
    border: 1px solid #00eeee;
    height: auto;
    border-radius: 15px;
    margin-right: 0px;
    margin-left: 0px;
    text-align:center;
}

.onebx {
    float: none;
    width: 100%;
}

.onebx p {
    font-size: 13px;
    line-height: 20px;
    width: auto;
    text-align: justify;
}

.rvtxt h6 {
    margin-top: 5px;
    padding: 2px 10px 5px 30px;
    font-size: 18px;
    font-family: 'Sansita';
    text-transform: capitalize;
    letter-spacing: 0px;
    margin-left: 0px;
    background-color: #03ccb8;
    color: #fff;
    width: 85%;
    border-radius: 100px;
}

.twobx {
   padding: 10px 0;
    float: none;
    width: 100%;
    text-align: center;
}

.twobx img {
    margin-left: 0px;
    margin-top: 0px;
}

/**Footer**/

.dg-footercont {
    background-image: url(https://maulanabinomar.com/wp-content/uploads/2022/02/bg-footer.png) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-color: #011c18 !important;
    background-position: center center !important;
    background-image: none !important;
}

.footer_top ul.dg-contactinfo {
    list-style: none !important;
    display: block !important;
    align-items: center !important;
}

.dg-ft-hding h5 {
    text-align: center;
    font-size: 25px;
    text-transform: capitalize;
    color: #03ccb8;
    margin-top: 10px;
}

.footer_top ul.dg-contactinfo li {
    width: auto !important;
    display: block !important;
    text-align: center !important;
    align-items: center !important;
    background-image: linear-gradient(to bottom right, #fff 60%, #dfdfdf) !important;
    border-radius: 5px !important;
    padding: 10px !important;
margin-bottom:10px !important;
}	

.footer_top ul.dg-contactinfo li img {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.footer_top ul.dg-contactinfo li a {
    color: #011c18 !important;
    font-size: 19px !important;
    font-family: 'Sansita', sans-serif !important;
    font-weight: 700 !important;
    display: flow-root !important;
}

.dg-disclamer {
    text-align: justify !important;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 24px !important;
    margin-top: 30px !important;
    padding-bottom: 35px !important;
}

.dg-ft-map iframe {
    margin-top: 0px;
    z-index: -1;
}

ul.dg-socialicon li {
    float: left !important;
    padding-right: 15px !important;
    position: static !important;
    margin-bottom: 20px !important;
}

ul.dg-socialicon {
    padding: 0 !important;
    margin: 0 auto !important;
    width: 100% !important;
    text-align: center !important;
}
	
/**header**/
ul.mhj li i {
    font-size: 25px;
    color: #fff;
    vertical-align: middle;
    padding-right: 10px;
}

ul.mhj a {
    vertical-align: middle;
    font-size: 25px;
    color: #fff;
    font-weight: 600;
}

ul.mhj {
    list-style: none;
}

.header_top {
    height: 35px;
}	

.header_bottom {
    background-color: #025b53!important;
}

.qode_icon_font_awesome.fa {
    background-color: #fff;
    font-family: FontAwesome!important;
    padding: 12px;
    border-radius: 100px;
    color: #012623;
}

/**contact**/

.cnp h4 {
    font-size: 25px;
    text-align: center;
    color: #012522;
}

.cnp p {
    font-size: 14px;
    text-align: center;
    color: #000;
}

.cnp {
    background-color: #F7F7F7;
    padding: 20px 15px;
}



input.wpcf7-form-control.has-spinner.wpcf7-submit.con {
    margin-top: 8px;
    padding-bottom: 5px;
    border-radius: 100px;
    width: 70%;
    text-align: center;
    margin-left: 0;
}	

	
/**contact**/
	


.bkpo h4 {
    font-size: 22px;
}

.bkpo .wpcf7-date {
    margin-top: 30px!important;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit.apt {
    margin-top: 10px;
    width: 65%;
    margin-left: 13px;
    height: 43px;
}

.bkpo {
    padding: 10px;
    border: 10px solid #03ccb8;
    background-color: #012522;
    text-align: center;
}

.bbk {
    padding-bottom: 20px;
    padding-top: 20px;
}	


}


.title h1{color:#fff;}
.abt-page-frst-row{padding-top:40px;
    border-bottom: 8px solid #011c18;
}
.inner-left-ser-list{
    background: #fff;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    padding: 20px;
}
.inner-ser-box{
    background: #f5f4f4;
    margin-bottom: 20px;
    text-align: center;
    padding-bottom: 10px;
}
.inner-ser-box img{
    background: #013733;
    padding: 12px 45px;
    border-top: 0px !important;
    border: 10px solid #012623;
    border-radius: 0 0 100px 100px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
}
.inner-ser-box a{
    display: block;
    font-size: 15px;
    font-weight: 600 !IMPORTANT;
    line-height: normal;
    color: #03ccb8 !important;
}
.inner-page-heading{
    font-size: 25px;
    text-align: center;
}
.inner-page-content{
    text-align: justify;
}
.inner-page-form-div{}
.inner-page-contact{}
.abt-page-2nd-row{position:relative;padding-bottom:40px; }
.abt-page-2nd-row:after{background-image:url('images/bfr.jpg');position:absolute;
	width:100%;height:156px;content:'';top:40%;left:0; display:none;}
.abt-page-2nd-row  .section_inner_margin {box-shadow:0 2px 5px 1px rgb(64 60 67 / 16%);}
.padd-top-50{padding-top:30px; padding-bottom:30px;}
.wpb_widgetised_column .widget{margin:0px !important;}
.abt-page-3rd-row{padding-bottom:40px;}
.inner-page-bottom-c2a-div{background-image:url('images/bootm-c2a-bg.png');/* background-size: cover; */padding: 20px 0px;background-repeat: round;margin: 10px 0px;}
.inner-page-bottom-c2a-div ul{
    padding: 0 !important;
    margin: 0;
    text-align: center;
    list-style: none !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
}
.inner-page-bottom-c2a-div ul li{
    width: 49%;
    display: inline-block;
    text-align: center;
}
.inner-page-bottom-c2a-div ul li a{}
.inner-page-bottom-c2a-div ul li img{}
.bottom-slider-div{text-align:center;}
.sticky-social {
    position: fixed;
    top: 50%;
    z-index: 9999;
    left: 0px;
    padding: 0px;
    margin: 0px;
}
.social li {
    padding: 15px 20px;
    font-size: 33px;
    transition: all 0.8s ease-in-out;
    border-radius: 10px 40px 10px 40px;
    margin-bottom: 5px;
    list-style: none;
}
.social li:hover{border-radius:10px;}
.sticky-social .fa {
    color: #fff;
    transition: all 0.8s ease-in-out;
}
li.whatsapp {
    background: #47c756;
}
.fb {
    background-color: #03ccb8;
}
.cntct-page-row{padding: 60px 0px 40px 0px;}
.cntct-page-box{
    text-align: center;
    background: #012522;
    position: relative;
    border: 2px solid transparent;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0px 1px 15px #0b0f1385;
    min-height: 100px;
}
.cntct-page-box:hover{border: 2px solid #03ccb8;}
.cntct-page-box img{
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.cntct-page-box a{
    color: #fff;
    font-size: 18px;
}
.cntct-page-box h4{
    font-size: 20px;
    padding-top: 20px;
}
.padd-btm-40{padding-bottom:40px;}
/*****--media screen start---*****/


/*****--media screen start---*****/
@media only screen and (min-width: 320px) and (max-width: 767px){
	.servi{margin-bottom:20px !important;}
	.servi p{text-align:center;}
	.servi a{margin-left:0px !important;}
	.inner-page-heading{font-size:20px;}
	.inner-left-ser-list{margin-bottom:10px;}
	.abt-page-2nd-row:after{display:none;}
	.inner-page-bottom-c2a-div{background-image:none;background-color:#03cab6;}
	.inner-page-bottom-c2a-div ul{background-color:#011c18;}
	.inner-page-bottom-c2a-div ul li{width:100%;}
	.abt-page-3rd-row{padding-bottom:20px;}
	.inner-page-bottom-c2a-div ul{padding:0px;}
	.cntct-page-box{margin-bottom:50px !important;min-height:auto;}
	.cntct-page-box a { color: #fff;font-size: 15px; word-break: break-all;}
	.cntct-page-row{padding-bottom:0px;}
}
@media only screen and (min-width: 481px) and (max-width: 767px){ }
@media only screen and (min-width: 767px) and (max-width: 1023px){
	.footer_bottom span {
    float: none;
    display: block;
}
	.servi{margin-bottom:20px !important;}
	.servi p{text-align:center;}
	.servi a{margin-left:0px;}
.ipad{width:100%}
	.inner-page-heading{font-size:20px;}
	.inner-left-ser-list{margin-bottom:10px;}
	.abt-page-2nd-row:after{display:none;}
	.inner-page-bottom-c2a-div{background-image:none;background-color:#03cab6;}
	.inner-page-bottom-c2a-div ul{background-color:#011c18;}
	.inner-page-bottom-c2a-div ul li{width:49%;}
	.abt-page-3rd-row{padding-bottom:20px;}
	.inner-page-bottom-c2a-div ul{padding:0px;}
	.inner-ad-slider-div{text-align:center;}
	.bottom-slider-div{width: 97%;margin: 0 7px;}
	.cntct-page-box{margin-bottom:50px !important;min-height:auto;}
	.cntct-page-box a { color: #fff;font-size: 15px; word-break: break-all;}
	.cntct-page-row{padding-bottom:0px;}
}
@media only screen and (min-width: 1024px) and (max-width: 1300px){ }



/*-- Footer Start --*/
.footer_top.footer_top_full{
	padding:0px;
}
.dg-ft-map {
	line-height: 0px;
}
.dg-footercont {
	background-image: url(https://maulanabinomar.com/wp-content/uploads/2022/02/bg-footer.png);
	background-repeat: no-repeat;
	background-size: cover;
	position:relative;
	background-position: center center;
}
.dg-footercont .section_inner {
    padding: 0px 40px;
}
.dg-ft-hding h5 {
    text-align: center;
    font-size: 30px;
    text-transform: capitalize;
    color: #03ccb8;
    margin-top: 60px;
}
.footer_top ul.dg-contactinfo {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 60px;
}
.footer_top ul.dg-contactinfo li {
    width: 33%;
    display: flex;
    align-items: center;
    background-image: linear-gradient(to bottom right, #fff 60%, #dfdfdf);
    border-radius: 5px;
    padding: 10px;
}
.footer_top ul.dg-contactinfo li img {
    margin-left: -35px;
    margin-right: 15px;
}
.footer_top ul.dg-contactinfo li a {
    color: #011c18;
    font-size: 19px;
    font-family: 'Sansita', sans-serif;
    font-weight: 700;
}

.footer_top ul.dg-contactinfo li a:hover {
  color: #000!important;
}
.dg-disclamer {
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    margin-top: 30px;
	padding-bottom:35px;
}


ul.dg-socialicon li {
    float: left;
    padding-right: 15px;
    position: static;
    margin-bottom: -10px;
}

ul.dg-socialicon li i {
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 22px;
    color: #012522;
    border-radius: 100px;
    background-color: #fff;
}

ul.dg-socialicon {
    padding: 0;
    margin: 0 auto;
    width: 18%;
    text-align: center;
}

.dg-ft-map iframe {
    margin-top: -198px;
    z-index: -1;
}


/**services**/

.servi {
    border-top-left-radius: 15px;
    min-height: 527px;
    text-align: center;
    padding: 20px 10px;
    background-color: #03ccb8;
    border-top-right-radius: 15px;
}

.servi h5 {
    color: #fff;
    text-align: center;
    font-size: 25px;
    text-transform: capitalize;
    letter-spacing: 0;
}

.svimg {
    width: 100%;
}

.servi p {
    font-size: 14px;
    color: #fff;
    text-align: justify;
	    padding-bottom: 20px;
}

.servi a {
    margin-left: 70px;
    /* margin: 0 auto; */
    font-size: 20px;
    background-color: #013733;
    color: #fff;
    font-family: 'Sansita';
    text-align: center;
    padding: 10px 40px;
    border-radius: 5px;
   
   
}

.servi a:hover {
    background-color: #fff;
    color: #012522;
}




